<footer class="yp-footer text-white mt-5">
   <div class="container">
      <div class="row py-4">
         <div class="col-md-6">
            <%= image_tag "yp-logo-2.png", width: 50 %>
         </div>
         <div class="col-md-6 text-right ">
            <ul class="list-inline">
               <li class="list-inline-item"><a href="#" style="color: #fff"><i class="fab fa-facebook"></i></a></li>
               <li class="list-inline-item"><a href="#" style="color: #fff"><i class="fab fa-twitter"></i></a></li>
               <li class="list-inline-item"><a href="#" style="color: #fff"><i class="fab fa-instagram"></i></a></li>
            </ul>
         </div>
      </div>
   </div>
   <hr class="footer-hr">
   <div class="container footer-text">
      <div class="row py-4">
         <div class="col-md-4">
            <h5 class="footer-heading">About Yellow Pages Philippines</h5>
            <p>Directories Philippines Corporation (DPC) represents the Yellow Pages (YP) brand—and officially markets YP products and services—in the Philippines. Starting out as an Asian pioneer and dominant leader in telephone directories publishing in the country, DPC has evolved into a marketing partner of small and medium enterprises (SMEs) today.</p>
         </div>
         <div class="col-md-4">
            <h5 class="footer-heading">DPC Corporate Office</h5>
            <ul class="list-unstyled">
               <li>16th floor DPC Place,</li>
               <li>2322 Don Chino Roces Avenue,</li>
               <li>Makati City 0788</li>
            </ul>
         </div>
         <div class="col-md-4">
            <h5 class="footer-heading">Quick links</h5>
            <div class="row">
               <div class="col">
                  <ul class="list-unstyled">
                     <li><a href="#" class="quick-links">Advertise With Us</a></li>
                     <li><a href="#" class="quick-links">About Us</a></li>
                     <li><a href="#" class="quick-links">Contact Us</a></li>
                     <li><a href="#" class="quick-links">Contact YP</a></li>
                     <li><a href="#" class="quick-links">Privacy Policy</a></li>
                     <li><a href="#" class="quick-links">Terms & Conditions</a></li>
                     <li><a href="#" class="quick-links">NTC Update</a></li>
                  </ul>
               </div>
               <div class="col">
                  <ul class="list-unstyled">
                     <li><a href="#" class="quick-links">YP Marketplace</a></li>
                     <li><a href="#" class="quick-links">Browse Category</a></li>
                     <li><a href="#" class="quick-links">Browse Locations</a></li>
                     <li><a href="#" class="quick-links">YP Blog</a></li>
                     <li><a href="#" class="quick-links">Business Communities</a></li>
                     <li><a href="#" class="quick-links">Download YP E-Books</a></li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
      <hr class="footer-hr">
      <div class="text-center py-2">
         <p class="mb-0">Copyright &copy; 2019 All Rights Reserved. Directories Philippines Corporation.</p>
      </div>
   </div>
</footer>